BizTalk MQSeries Adapter starts to fail after upgrading IBM MQ to version 8

I’ve recently came across  a couple of similar cases due to the same reason so I decided to create this post Context You have BizTalk 2013 with HIS 2013 CU3, or higher version. Note: This is the first BizTalk Version supporting MQ v8. You are using BizTalk MQSeries Adapter, and hence having Microsoft BizTalk MQAgent installed in…